RubyGems Navigation menu

discorb 0.10.1

discorb is a Discord API wrapper for Ruby.

Versies:

  1. 0.16.0 - March 20, 2022 (847 KB)
  2. 0.15.1 - March 13, 2022 (844 KB)
  3. 0.15.0 - February 19, 2022 (834 KB)
  4. 0.14.0 - February 14, 2022 (839 KB)
  5. 0.13.4 - February 01, 2022 (835 KB)
  6. 0.10.1 - October 02, 2021 (805 KB)
Toon alle versies (69 totaal)

Runtime afhankelijkheden (4):

  • async ~> 1.30.1
  • async-http ~> 0.56.5
  • async-websocket ~> 0.19.0
  • mime-types ~> 3.3
  • Eigenaren:

    Pushed by:

    Authors:

    • sevenc-nanashi

    SHA 256 checksum:

    5831ba7778b3901ba0c0fd27bfefdf7741eeec81e830bde65a031eb2055a482e

    Total downloads 43.711

    Voor deze versie 693

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 3.0.0

    Requires MFA accounts: true

    Links: